Subject: Re: Template 06 Aeritalia G 91 Y
From: "Steve Bamford ARC" <[email-masked]>
To: "Silvio Pietropaolo" <[email-masked]>
Date: Mon, 19 Jan 2004 09:45:10 -0800

Gallery Template  06Hi Silvio,
Thanks for sending in your G 91 article.  It looks very good....I like it.  I'll e-mail you when your article goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Silvio Pietropaolo 
  To: [email-masked] 
  Sent: Monday, January 19, 2004 1:44 AM
  Subject: Template 06 Aeritalia G 91 Y

  This is my first article for ARC. I modified the template in Composer in
  Netscape, the pictures was loaded automatically when I changed the
  filename as 01.jpg etc.etc. Sorry for my bad english, please correct
  text if there is any mistake. Please send me a mail if there is any
  problem with template.
    From Italy Ciao Silvio Pietropaolo

------------------------------------------------------------------------------

    a.. Highlight everything on this web-page below the Red line 

    b.. Select the "copy" command 

    c.. C lick this e-mail link 

    d.. Paste the text etc from this web-page into your e-mail.  E-mail must be in "Rich" or "HTML" format to permit HTML code from this web-page to be sent to me. 

    e.. Add your own text to your e-mail and attach photos for your article and send it to me. 

    f.. It's much easier than it sounds 

------------------------------------------------------------------------------

  Gallery Template #0 6

  "Aeritalia G 91 Y - Yankee"
  1/72 Matchbox 

  by "Silvio Pietropaolo"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Aeritalia G 91 Y, called "Yankee" was an improved version of the Fiat G 91 R builded for the Aeronautica Militare Italiana .
  The Yankee was an airplane with an increase in wing area of 10% and an improved thrust/weight ratio obtained using two J 85/GE-BA with after burner respect the G 91 R. The prototype flew in 1966 and the type entered serv ice in 1971. The model reproduce an aircraft of 32nd wing of Italian AF based on Brindisi - Casale airport in 1978.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03 .jpg here.  Clicking on that photo will bring up the full sized version of photo 0 3.jpg 
         
         Steve Bamford will insert a click-able smaller version of photo 04 .jpg here.  Clicking on that photo will bring up the full sized version of photo 0 4.jpg 

  The Matchbox kit in 1/72 was produced 20 years ago and it has various mistakes to correct.The wingspan is 3 mm less than right, the tailwing are 2 mm too long, the profile of canopy is too low, the fin has a wrong profile, the cokpit is desert. I have corrected the wingspan, tailwings and fin. I builded the ejection seat and instrument panel, I cutted the canopy from wind shield and i've put the canopy in open position to mask imperfection of the profile. I detailled interior of canopy, Defa cannons, landing gear and i painted model with Humbrol enamels with airbrush. (It is my first model painted with airbrush)

          
        Steve Bamford will insert full sized version of photo 0 2 .jpg here 

  This Kit is the only one that riproduce the G 91 Y in polistyrene plastic. The airplanes of Brindisi airport was very dirty and faded because they was in parcking al the day under the sun of south Italy, so the model is very faded, in particurar the grey colour. The decals of the model is the sheet present in the kit, all the details are scratchbuilded. The weapons loads are two rocket launcer from my "magazine" and two additional fuel tanks from Revell 1/72 Fiat G 91 R/3 kit. I hope you enjoy my little model of a few knowed italian warplane.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05 .jpg here.  Clicking on that photo will bring up the full sized version of photo 0 5.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 0 6.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Silvio Pietropaolo"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------